Get Active Theme
Get a description of a theme to be applied. The response contains relative URLs to each file comprising the theme in the requested flavor.
All mandatory resources are included, even if the theme does not explicitly define such flavor(in which case the main flavor is used).
To fetch each file, build a URL from filesRoot + files[i] and GET it.
This resource is accessible without authentication.
Resolve the active theme of the organization with the given name. If there is no such organization, or it is not assigned a dedicated theme, the default theme will be returned.
Defines the flavor(light/dark, etc) in which to return the theme.
OK
{
"mainFlavor": "string",
"portalName": "string",
"filesRoot": "string",
"files": {}
}
This operation contains the following vendor extensions defined in the spec:
[{"type":"Modern"},{"type":"Classic"}]
curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/themes/active/{orgName}/{flavor}